Subject: Re: patch problem with forward/backward slashes in patch file
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: DJ Delorie <[email-masked]>
Date: Wed, 7 Mar 2001 20:05:45 -0500

On Wed, Mar 07, 2001 at 04:51:37PM -0800, David Rees wrote:
>>>Maybe its a version issue? Anyway, the obvious solution is always use
>>>-p0.
>>
>>I don't think so.  I have never seen patch behave in this fashion.  It
>>doesn't work this way on Linux, AFAICT.
>
>Fair enough (the diffutils manual is dated 1993). Should I try and
>report it somehow? I have no idea where to report GNU doc bugs.

Hmm.  I don't know either.  It's great that you're thinking like this,
though.

Maybe DJ will know since you're actually referencing his web page.  :-)

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple